<?php

defined('BASEPATH') OR exit('No direct script access allowed');
include_once dirname(__DIR__) . DIRECTORY_SEPARATOR . 'core' . DIRECTORY_SEPARATOR . 'MY_Migration.php';

class Migration_Mod_user_profile_5 extends MY_Migration {

    public function up() {
        $fields = array(
            'main_course' => static::text(['after' => 'optic']),
            'alergy' => static::text(['after' => 'main_course']),
        );
        $this->dbforge->add_column('user_profile', $fields);
    }

    //--------------------------------------------------------------------

    public function down() {
        $this->dbforge->drop_column('user_profile', 'main_course');
        $this->dbforge->drop_column('user_profile', 'alergy');
    }

}
